View Issue Details

IDProjectCategoryView StatusLast Update
0004952Kali Linux[All Projects] Kali Package Bugpublic2018-12-13 12:56
Reporterrhertzog Assigned Torhertzog  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2018.3 
Target VersionFixed in Version 
Summary0004952: Ensure backdoor-factory and osslsigncode go back to Debian testing
DescriptionWe imported backdoor-factory and osslsigncode into Kali when they got dropped from Debian testing but this can't be a long term solution. We need to make sure they go back to testing.

For this to happen, osslsigncode must be updated to work with OpenSSL 1.1:
https://bugs.debian.org/828483

Activities

sbrun

2018-12-13 12:56

manager   ~0010107

osslsigncode version 2.0-1
backdoor-factory version 3.4.2+dfsg-4
are back in Debian Testing

Issue History

Date Modified Username Field Change
2018-09-04 09:14 rhertzog New Issue
2018-09-04 09:14 rhertzog Assigned To => rhertzog
2018-09-04 09:14 rhertzog Status new => assigned
2018-09-06 14:59 rhertzog Summary Ensure backdoor-factory goes back to Debian testing => Ensure backdoor-factory and osslsigncode go back to Debian testing
2018-12-13 12:56 sbrun Status assigned => resolved
2018-12-13 12:56 sbrun Resolution open => fixed
2018-12-13 12:56 sbrun Note Added: 0010107